{% extends "base.html" %}
{% load static %}

{% block body %}
    <div class="row">
        <div class="col-3">
            <img src="{% static 'images/bee.png' %}" alt="photo Ali Bzz" style="width: 100%">
        </div>
        <div class="col-6" style="background-color: #1b1e21">
            <h2 style="background-color: navajowhite; color: red; font-family: Storybook,sans-serif; text-align: center">
                Edit post</h2>
            <form method="POST" class="post-form" style="color: navajowhite">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit" class="save btn btn-default"
                        style="border-radius: 30px; background-color: yellow; color: red; text-shadow: 1px 1px blue;
                         font-size: 20px">
                    Save
                </button>
            </form>
        </div>
        <div class="col-3">
            <img src="{% static 'images/qeenbee.png' %}" alt="photo Bazaila" style="width: 100%">
        </div>
    </div>
{% endblock %}